compile.on.save=false
do.depend=false
do.jar=true
file.reference.commons-logging-1.0.4.jar=C:\\Documents and Settings\\silvia\\Escritorio\\ReloadTotalv9\\ReloadTotalv9_todos\\lib\\commons-logging-1.0.4.jar
file.reference.mhpstubs.jar=C:\\Documents and Settings\\silvia\\Escritorio\\ReloadTotalv9\\ReloadTotalv9_todos\\lib\\mhpstubs.jar
javac.debug=true
javadoc.preview=true
jaxbwiz.endorsed.dirs=C:\\Archivos de programa\\NetBeans 6.8\\ide12\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Documents and Settings\\silvia\\.netbeans\\6.8\\build.properties
